/* Class = "NSTextFieldCell"; title = "Thank you for registering HoudahSpot."; ObjectID = "0dx-25-8yD"; */
"0dx-25-8yD.title" = "Merci d’avoir enregistré HoudahSpot.";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "1Or-oz-T1e"; */
"1Or-oz-T1e.title" = "Code:";

/* Class = "NSTextFieldCell"; title = "Activation codes can be redeemed only once to request a personalized license file.\nUpon successful activation, you will be emailed a backup copy of your license file."; ObjectID = "2i7-Lz-GSS"; */
"2i7-Lz-GSS.title" = "Les codes d’activation ne peuvent être échangés qu'une seule fois pour un fichier de licence personnalisé.\nUne fois la procédure terminée, vous allez recevoir une copie de votre fichier de licence par e-mail.";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "5MQ-MV-V6Q"; */
"5MQ-MV-V6Q.title" = "Enregistrer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aKl-SL-gj6"; */
"aKl-SL-gj6.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "B3t-jJ-nYJ"; */
"B3t-jJ-nYJ.title" = "Nom:";

/* Class = "NSTabViewItem"; label = "License"; ObjectID = "bFE-FP-Ogl"; */
"bFE-FP-Ogl.label" = "Licence";

/* Class = "NSButtonCell"; title = "Sign up for News from Houdah Software"; ObjectID = "co5-bZ-Vah"; */
"co5-bZ-Vah.title" = "Abonnez-vous à notre liste de distribution";

/* Class = "NSButtonCell"; title = "Activate"; ObjectID = "F0Y-QE-Oxm"; */
"F0Y-QE-Oxm.title" = "Activer";

/* Class = "NSTextFieldCell"; title = "Redeem activation code"; ObjectID = "FeW-l4-BEd"; */
"FeW-l4-BEd.title" = "Echanger un code d’activation";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "g5g-hm-PYC"; */
"g5g-hm-PYC.title" = "E-mail:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gNa-Y4-OtD"; */
"gNa-Y4-OtD.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "i1b-Sc-M71"; */
"i1b-Sc-M71.title" = "Acheter maintenant";

/* Class = "NSButtonCell"; title = "Load License File"; ObjectID = "IiF-Fa-fod"; */
"IiF-Fa-fod.title" = "Charger un fichier de licence";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "Iyh-JD-Zb2"; */
"Iyh-JD-Zb2.title" = "Contacter le support";

/* Class = "NSButtonCell"; title = "Show License"; ObjectID = "LNw-Oh-wwM"; */
"LNw-Oh-wwM.title" = "Afficher la licence";

/* Class = "NSTextFieldCell"; title = "Load license file"; ObjectID = "NAX-TQ-CyQ"; */
"NAX-TQ-CyQ.title" = "Charger un fichier de licence";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "oTM-FU-sHy"; */
"oTM-FU-sHy.title" = "Acheter maintenant";

/* Class = "NSTabViewItem"; label = "Activation"; ObjectID = "p1B-ll-CZ9"; */
"p1B-ll-CZ9.label" = "Activation";

/* Class = "NSWindow"; title = "HoudahSpot Registration"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Enregistrement  de HoudahSpot";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "rAI-Yv-LMm"; */
"rAI-Yv-LMm.title" = "Afficher dans Finder";

/* Class = "NSTextFieldCell"; title = "HoudahSpot license"; ObjectID = "swi-l3-gjd"; */
"swi-l3-gjd.title" = "Licence HoudahSpot";

/* Class = "NSTextFieldCell"; title = "You can use your personalized license file to activate HoudahSpot on all Macs where you are the primary user."; ObjectID = "Twu-rp-EQj"; */
"Twu-rp-EQj.title" = "Vous pouvez utiliser votre fichier de licence pour activer HoudahSpot sur tout Mac dont vous êtes le principal utilisateur.";

/* Class = "NSTextFieldCell"; title = "Sign up for our low traffic mailing list to receive latest news about applications, updates and special offers."; ObjectID = "ZPb-aU-Z1M"; */
"ZPb-aU-Z1M.title" = "Abonnez-vous à notre liste de distribution (en anglais) afin de recevoir les dernières nouvelles, mises à jour et offres spéciales.";

